/* ==========================================================================
   Header Elements
   ========================================================================== */

#page-body-wrap #header{
    width: 98%;
    margin: 0 auto 25px auto;
    border: none;
    padding: 0;
}
#page-body-wrap #header-right {
    float: right;
    border: none;
    padding: 17px;
}
#page-body-wrap #header-right .top {
    display: none;
}
#page-body-wrap #header-right .bottom #mobile-nav-button {
    display: block;
}
#page-body-wrap #logo {
    float: left;
    height: 100%;
    border: none;
    padding: 17px 0px;
    width: auto;
    text-align: center;
}

/* ==========================================================================
   Home Page Alert
   ========================================================================== */

#page-body-wrap #modal-wrap {
    background: #ffffff;
    z-index: 9999;
    top: 10px;
    position: fixed;
    margin: 0 auto;
    left: 0px;
    right: 0px;
    width: 90%;
}
#page-body-wrap #modal {
    padding: 30px 60px 30px 70px;
    border: 1px solid #555555;
}


/* ==========================================================================
   Main Nav Elements
   ========================================================================== */
   
#page-body-wrap .main-nav{
    display: none;
}

/* ==========================================================================
   Homepage Image Setup
   ========================================================================== */

#page-body-wrap .homepage-image .homepage-image-wrap img{
    border: none;
    max-width: 98%;
    padding: 1%;
    background: #fff;
}

/* ==========================================================================
   Secondary Page Setup
   ========================================================================== */

#main-content{
    width: 98%;
    margin: 0 auto;
}
#main-content .main-left {
    float: left;
    width: 49%;
    margin-right: 2%;
}
#main-content .main-right {
    float: left;
    width: 49%;
}
#main-content #main {
    float: left;
    width: 65%;
    margin-right: 2%;
}
#main-content #right-sidebar {
    float: left;
    width: 33%;
}

/* ==========================================================================
   Image Setup
   ========================================================================== */

#page-body-wrap .image-wrap img{
    border: none;
    max-width: 98%;
    padding: 1%;
    background: #fff;
    margin: 0 auto;
    height: auto;
}

/* ==========================================================================
   Callout Setup
   ========================================================================== */

#page-body-wrap .callout .callout-image-wrap img{
    border: none;
    max-width: 98%;
    padding: 1%;
    background: #fff;
    margin: 0 auto;
}

/* ==========================================================================
   News and Job Detail Setup
   ========================================================================== */

#page-body-wrap .news-image-wrap{
    width: 48%;
    margin-left: 2%;
}
#page-body-wrap .news-image-wrap img{
    border: none;
    max-width: 98%;
    padding: 1%;
    background: #fff;
}

/* ==========================================================================
   Team Member Setup
   ========================================================================== */

#page-body-wrap .team-member .callout-details{
    float: left;
    width: 49%;
    margin-right: 2%;
}
#page-body-wrap .team-member .callout-image-wrap{
    max-width: 48%;
}
#page-body-wrap .team-member img{
    border: none;
    max-width: 98%;
    padding: 1%;
    background: #fff;
}

/* ==========================================================================
   3 Col Page List
   ========================================================================== */

#page-body-wrap .main-col-1 {
    width: 32%;
    margin-right: 2%;
}
#page-body-wrap .main-col-2 {
    width: 32%;
    margin-right: 2%;
}
#page-body-wrap .main-col-3 {
    width: 32%;
}

/* ==========================================================================
   News Listing
   ========================================================================== */

#page-body-wrap .news-list .news .image-wrap {
    width: 48%;
    margin-right: 2%;
}

#page-body-wrap .news-list .news .image-wrap img {
    border: none;
    max-width: 98%;
    padding: 1%;
    background: #fff;
}
#page-body-wrap .news-list .news .details {
    width: 48%;
}

/* ==========================================================================
   Leave Site
   ========================================================================== */

#leave-site{
    display: none;
}

/* ==========================================================================
   Share This
   ========================================================================== */

#page-body-wrap #share-this {
    width: 98%;
}

/* ==========================================================================
   Footer
   ========================================================================== */

#page-body-wrap #footer {
    width: 94%;
    padding: 2%;
}
#page-body-wrap #footer .footer-left{
    width: 66%;
    margin-right: 4%;
}
#page-body-wrap #footer .footer-right{
    width: 30%;
}